[General]
FileCnt=4
ValidatorCnt=20
PostFlashCmdCnt=7

[Options]
OemAbout=Acorp Sprinter 56k Ext Modem
OemWarning=Не выключайте питание модема и компьютера до окончания обновления!!!!
OemAboutWebPage=World Wide Web Site: http://www.acorp.ru/modem
OemAboutSupport=E-mail:
AllowForceUpdate=1
OemName=
;OemName=Acorp Sprinter 56k Ext Modem

[Files]
File01=ACF31088.S37, 2, FIRMWARE, ACF3_V1.088-V90_P21_FSH, FM-56SA-Smart V.92 & V.90 Modem
File02=ACF31702.S37, 2, FIRMWARE, ACF3_V1.702-V90_P21_FSH, 
File03=ACF31702or1.S37, 2, FIRMWARE, ACF3_V1.702.OR1-V92_P21_FSH, For Acorp Sprinter 56k Ext modem
File04=F46Aload.S37, 1, LOADER, Firmware Loader, Update flash memory, ASCII


[Validators]
Validator01=ATI3, *, ACF3_V1.70218A-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator02=ATI3, *, ACF3_V1.088-V90_P21_FSH, UPDATABLE, SC56D Serial, FM-56SA-Smart V.92 & V.90 Modem 2002/01/24, 
Validator03=ATI3, *, ACF3_V1.702-V90_P21_FSH, UPDATABLE, SC56D Serial, , 
Validator04=ATI3, *, ACF3_V1.70207-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator05=ATI3, *, ACF3_V1.70204-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator06=ATI3, *, ACF3_V1.70205-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator07=ATI3, *, ACF3_V1.70206-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator08=ATI3, *, ACF3_V1.70207-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator09=ATI3, *, ACF3_V1.70208-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator10=ATI3, *, ACF3_V1.70209-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator11=ATI3, *, ACF3_V1.70210-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator12=ATI3, *, ACF3_V1.70211-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator13=ATI3, *, ACF3_V1.70212-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator14=ATI3, *, ACF3_V1.70213-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator15=ATI3, *, ACF3_V1.70214-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator16=ATI3, *, ACF3_V1.70215-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator17=ATI3, *, ACF3_V1.70216-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator18=ATI3, *, ACF3_V1.70218-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator19=ATI3, *, ACF3_V1.70218a-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 
Validator20=ATI3, *, ACF3_V1.702.OR1-V92_P21_FSH, UPDATABLE, SC56D Serial, Acorp-Sprinter 56k Ext V.92 Modem, 


[PostFlashCmds]
Cmd01=AT&F
Cmd02=AT+GCI=B8
Cmd03=AT&F
Cmd04=AT%E2L2M1X4
Cmd05=AT&W&W1
Cmd06=ATZ
Cmd07=AT%8CXT0303CXT0303
